@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Carosel */
.carousel {
  height: 600px;
}

.primeiro {
  background-size: 100%;
  background-image: url(../img/chatss.png);
  background-repeat: no-repeat;
  height: 600px;
}

.primeiro h1 {
  margin-top: 260px;
  margin-left: 80px;
  padding-bottom: 0px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.segundo {
  background-size: cover;
  background-image: url(../img/carrox.png);
  background-repeat: no-repeat;
  height: 600px;
}

.segundo h1 {
  margin-top: 240px;
  margin-left: 130px;
  color: #ffffff;
  font-weight: bold;
}

.segundo h1 .fas {
  font-size: .8em;
  font-weight: bold;
  color: #ffd8b6;
}

.segundo p {
  color: #fff;
  margin-left: 130px;
  padding-bottom: 5px;
  font-weight: 600;
  font-size: 1.2em;
  text-transform: uppercase;
}

.segundo a {
  margin-left: 130px;
  color: #000000;
  background-color: #ffffff;
  width: max-content;
  padding: 8px 20px 8px 20px;
  border-radius: 20px;
  text-decoration: none;
  border: 2px solid #ffffff;
  font-size: .9em;
}

.terceiro {
  background-size: 100%;
  background-image: url(../img/Untitled\ design.png);
  background-repeat: no-repeat;
  height: 600px;
}

.terceiro h1 {
  margin-top: 240px;
  margin-left: 80px;
  padding-bottom: 10px;
  color: #fff;
  font-weight: bold;
}

.terceiro p {
  margin-left: 80px;
  background-color: #fff;
  border-radius: 20px;
  width: max-content;
  padding: 10px 20px 10px 20px;
}

.terceiro p a {
  text-decoration: none;
  color: #f26c3b;
  font-weight: 600;
}

.carousel-control-prev-icon {
  margin-left: -120px;
}

.carousel-control-next-icon {
  margin-left: 120px;
}

/* Quem somos */
.quem img {
  margin-top: 60px;
  width: 80%;
}

.quem_textos h2 {
  margin-top: 90px;
  color: #00a69c;
}

.quem_textos a {
  background-color: #f26c3b;
  padding: 10px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

/* Produtos */
.produtox {
  margin-top: 60px;
  background-color: #00a69c;
  height: 500px;
}

.produtox h1 {
  padding-top: 50px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}

.produtox p {
  color: #ffffff;
  text-align: center;
}

.produtos_opcao {
  margin-top: 20px;
  background-color: #fff;
  height: 280px;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
}

.produtos_opcao .fas {
  font-size: 2em;
  color: #f26c3b;
}

.produtos_opcao h5 {
  padding-top: 15px;
  font-weight: 600;
}

.produtos_opcao p {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000;
}

.produtos_opcao a {
  background-color: #f26c3b;
  border-radius: 3px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  color: #fff;
  font-size: .8em;
}

.produtos_opcao .fa-angle-right {
  font-size: .8em;
}

/* Principais Vantagem */
.vantagem {
  margin-top: 50px;
}

.vantagem h2 {
  color: #00a69c;
  text-align: center;
  font-weight: bold;
  text-shadow: 2px 2px 2px #c4c4c4;
}

.vantagem p {
  padding-left: 80px;
  padding-right: 80px;
  padding-bottom: 30px;
  text-align: justify;
}

/* Aplicação */
.aplicacao {
  background-color: #fefefe;
  height: 450px;
}

.app img {
  margin-top: 20px;
  width: 90%;
}

.app_textos h3 {
  padding-top: 50px;
  font-weight: 600;
  color: #f26c3b;
}

.app_textos img {
  width: 150px;
  margin-right: 15px;

}

/* Publicidade */
.pub {
  margin-top: 20px;
  background-image: linear-gradient(to right, #f26c3b, #00a69c);
  height: 250px;
}

.pub img {
  width: 100%;
  height: 200px;
}

.pub h1 {
  padding-top: 40px;
  line-height: 50px;
  font-weight: bold;
  background-image: linear-gradient(45deg,
      #ffffff 3%,
      #d8d8d8 20%,
      #ebf5f4 36%,
      #fff 52%,
      #c3e5e2 69%,
      #ececec 50%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-size: 200%;
  animation: moveGradient 5s linear infinite;

}

@keyframes moveGradient {
  0% {
    background-position: 0% 0%;
  }

  50% {
    background-position: 100% 0%;
  }

  100% {
    background-position: 0% 0%;
  }
}

.pub a {
  background-color: #00a69c;
  padding: 10px 20px 10px 20px;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  margin-top: 20px;
}

.pub img {
  float: right;
  width: 300px;
  height: 300px;
  border: 10px solid #fff;
  border-radius: 50%;
}

/* FAQ */
.faq {
  height: auto;
  padding-bottom: 60px;
}

.faq h1 {
  text-align: center;
  text-transform: uppercase;
  padding-top: 50px;
  font-weight: bold;
  color: #f26c3b;
}

.faq p {
  text-align: center;
  font-weight: 500;
}

.faq img {
  margin-top: 30px;
  width: 90%;
  border-radius: 10px;
}

.accordion {
  width: 100%;
  margin-top: 30px;
}

.accordion-item {
  background-color: #fff;
  color: #000;
  margin: 10px 0;
  border-radius: 10px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}

.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  line-height: 25px;
  font-size: 1em;
  font-weight: 500;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1.5rem;
}

.accordion-item-header.active::after {
  content: "\2212";
}

.accordion-item-body {
  background-color: #ffffff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.accordion-item-body-content {
  padding: 1rem;
  line-height: 25px;
  text-align: justify;
  border-top: 1px solid #b4b4b4;
}


/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Carosel */
  .carousel {
    height: 100%;
  }

  .primeiro {
    background-size: cover;
    background-image: url(../img/chatss_01.png);
    background-repeat: no-repeat;
    height: 700px;
  }

  .primeiro h1 {
    margin-top: 260px;
    margin-left: 20px;
    padding-bottom: 0px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
  }

  .segundo {
    background-size: cover;
    background-image: url(../img/carrox_01.png);
    background-repeat: no-repeat;
    height: 700px;
  }

  .segundo h1 {
    margin-top: 400px;
    margin-left: 10px;
    color: #ffffff;
    font-weight: bold;
  }

  .segundo h1 .fas {
    font-size: .8em;
    font-weight: bold;
    color: #ffd8b6;
  }

  .segundo p {
    color: #fff;
    margin-left: 10px;
    padding-bottom: 5px;
    font-weight: 600;
    font-size: 1.2em;
    text-transform: uppercase;
  }

  .segundo a {
    margin-left: 10px;
    color: #000000;
    background-color: #ffffff;
    width: max-content;
    padding: 8px 15px 8px 15px;
    border-radius: 10px;
    text-decoration: none;
    border: 2px solid #ffffff;
    font-size: .9em;
  }

  .terceiro {
    background-size: cover;
    background-image: url(../img/Untitled\ design_01.png);
    background-repeat: no-repeat;
    height: 700px;
  }

  .terceiro h1 {
    margin-top: 240px;
    margin-left: 20px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: bold;
  }

  .terceiro p {
    margin-left: 10px;
    background-color: #fff;
    border-radius: 20px;
    width: max-content;
    padding: 10px 10px 10px 10px;
    font-size: .9em;
  }

  .terceiro p a {
    text-decoration: none;
    color: #f26c3b;
    font-weight: 600;
  }

  /* Quem somos */
  .quem img {
    margin-top: 60px;
    width: 100%;
  }

  .quem_textos h2 {
    margin-top: 40px;
    color: #00a69c;
  }

  .quem_textos a {
    background-color: #f26c3b;
    padding: 10px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
  }

  /* Produtos */
  .produtox {
    margin-top: 50px;
    padding-bottom: 40px;
    background-color: #00a69c;
    height: 100%;
  }

  .produtox h1 {
    padding-top: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
  }

  .produtox p {
    color: #ffffff;
    text-align: center;
  }

  .produtos_opcao {
    margin-top: 20px;
    margin-bottom: 15px;
    background-color: #fff;
    height: 280px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
  }

  .produtos_opcao .fas {
    font-size: 2em;
    color: #f26c3b;
  }

  .produtos_opcao h5 {
    padding-top: 15px;
    font-weight: 600;
  }

  .produtos_opcao p {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
  }

  .produtos_opcao a {
    background-color: #f26c3b;
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    color: #fff;
    font-size: .8em;
  }

  .produtos_opcao .fa-angle-right {
    font-size: .8em;
  }

  /* Principais Vantagem */
  .vantagem {
    margin-top: 50px;
  }

  .vantagem h2 {
    color: #00a69c;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 2px #c4c4c4;
    font-size: 2em;
  }

  .vantagem p {
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
  }

  /* Aplicação */
  .aplicacao {
    background-color: #fefefe;
    height: 100%;
  }

  .app img {
    margin-top: 20px;
    width: 100%;
  }

  .app_textos h3 {
    padding-top: 20px;
    font-weight: 600;
    color: #f26c3b;
  }

  .app_textos img {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 50px;
  }

  /* Publicidade */
  .pub {
    margin-top: 20px;
    background-image: linear-gradient(to right, #f26c3b, #00a69c);
    height: 400px;
  }

  .pub img {
    width: 100%;
    height: 200px;
  }

  .pub h1 {
    padding-top: 30px;
    line-height: 50px;
    font-weight: bold;
    background-image: linear-gradient(45deg,
        #ffffff 3%,
        #d8d8d8 20%,
        #ebf5f4 36%,
        #fff 52%,
        #c3e5e2 69%,
        #ececec 50%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    background-size: 200%;
    animation: moveGradient 5s linear infinite;

  }

  @keyframes moveGradient {
    0% {
      background-position: 0% 0%;
    }

    50% {
      background-position: 100% 0%;
    }

    100% {
      background-position: 0% 0%;
    }
  }

  .pub a {
    background-color: #00a69c;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    margin-top: 20px;
  }

  .pub img {
    float: right;
    width: 250px;
    height: 250px;
    border: 10px solid #fff;
    border-radius: 50%;
  }

  /* FAQ */
  .faq {
    height: auto;
    margin-top: 10px;
    padding-bottom: 60px;
  }

  .faq img {
    margin-top: 30px;
    width: 100%;
  }

}